@charset "UTF-8";
/********************************************************************************

page-about.css　IIJ MITSUHAについてcss

********************************************************************************/

/*============================================================
 メインビジュアル
*============================================================*/
/* 
---------------------------------------- */
#page-about #mainvisual  {
}
#page-ページslug #セクション名  {
}

/*============================================================
 セクション共通
*============================================================*/
#page-about .section.sec-page {
    margin-bottom: 74px;
}
#page-about .section.sec-page .sec-title {
    padding: 0 0 10px 20px;
    border-bottom: solid 1px var(--common-color-black);
    position: relative;
    margin-bottom: 40px;
    line-height: 44px;
    /* text-box-trim: trim-start;
    text-box-edge: cap alphabetic; */
}
#page-about .section.sec-page .sec-title::before {
    content: "";
    display: block;
    width: 4px;
    height: 40px;
    background-color: var(--common-color-black);
    position: absolute;
    bottom: 10px;
    left: 0;
}
#page-about .section.sec-page .sec-catch {
    font-weight: 500;
    font-size: clamp(18px, calc(24 * var(--unit1240)), 24px);
    line-height: 140%;
    margin-bottom: 40px;
}

/*============================================================
 セクション 通信から支える、地域に根付くスマート農業インフラ
*============================================================*/
#page-about #sec-intro {
    margin-bottom: 190px;
}
#page-about #sec-intro .sec-catch {
    font-size: clamp(20px, calc(42 * var(--unit1240)), 42px);
    line-height: 140%;
    color: var(--common-color-main);
    margin-bottom: 40px;
}

/*============================================================
 セクション MITSUHA（ミツハ）の由来
*============================================================*/
#page-about #sec-origin {
    margin-bottom: 100px;
    text-align: center;
}
#page-about #sec-origin .box-about {
    padding: 100px 20px;
    background-color: var(--common-color-white);
    display: flex;
    flex-direction: column;
    gap: 60px;
}
#page-about #sec-origin .box-about .title {
    font-size: clamp(20px, calc(36 * var(--unit1240)), 36px);
    line-height: normal;
}
#page-about #sec-origin .box-about .info {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
#page-about #sec-origin .box-about .info .catch {
    font-size: clamp(18px, calc(22 * var(--unit1240)), 22px);
    line-height: normal;
    color: var(--common-color-main);
}

/*============================================================
 セクション IIJ MITSUHAとは
*============================================================*/
#page-about #sec-about {
}

/*============================================================
 セクション 解決したい課題
*============================================================*/
#page-about #sec-theme {
}

/*============================================================
 セクション なぜIIJ MITSUHAなのか
*============================================================*/
#page-about #sec-why {
    margin-bottom: 150px;
}
#page-about #sec-why .sec-lead {
    margin-bottom: 40px;
}
#page-about #sec-why .box-support {
    padding: 60px 50px 40px 50px;
    background-color: var(--common-color-white);
}
#page-about #sec-why .box-support .box-catch {
    font-weight: 500;
    font-size: clamp(18px, calc(24 * var(--unit1240)), 24px);
    line-height: 140%;
    color: var(--common-color-main);
    text-align: center;
    margin-bottom: 60px;
}
#page-about #sec-why .box-support .support-list {
    display: flex;
    gap: 80px;
    margin-bottom: 20px;
}
#page-about #sec-why .box-support .support-list .support {
    flex: 1;
    position: relative;
    padding-bottom: 27px;
}
#page-about #sec-why .box-support .support-list .support:not(:last-child)::after {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    background-color: var(--common-color-dark-gray);
    position: absolute;
    top: 0;
    right: -40px;
}
#page-about #sec-why .box-support .support-list .support .title {
    font-weight: 500;
    font-size: 18px;
    line-height: normal;
    text-align: center;
    color: #333;
    margin-bottom: 40px;
}
#page-about #sec-why .box-support .support-list .support .lead {
}
#page-about #sec-why .box-support .image-list {
    display: flex;
    gap: 8px;
}
#page-about #sec-why .box-support .image-list .image {
    text-align: center;
}
#page-about #sec-why .box-support .image-list .image img {
    width: 100%;
}

/*============================================================
 セクション MITSUHA: スマート農業、各種センサーのデータを管理
*============================================================*/
#page-about #sec-app {
    margin-bottom: 0;
}



/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
 Tablet
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
@media screen and (max-width: 1239px) {
    /*============================================================
     セクション
    *============================================================*/
    /* 
    ---------------------------------------- */
    #page-about #sec-セクション名 {
    }

}



/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
 SP
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
@media screen and (max-width: 767px) {
    /*============================================================
     セクション 通信から支える、地域に根付くスマート農業インフラ
    *============================================================*/
    #page-about #sec-intro {
        margin-bottom: 60px;
    }

    /*============================================================
     セクション MITSUHA（ミツハ）の由来
    *============================================================*/
    #page-about #sec-origin {
        margin-bottom: 60px;
    }
    #page-about #sec-origin .box-about {
        padding: 60px 15px;
        gap: 40px;
    }
    #page-about #sec-origin .box-about .info {
        gap: 30px;
    }
    /*============================================================
     セクション なぜIIJ MITSUHAなのか
    *============================================================*/
    #page-about #sec-why {
        margin-bottom: 60px;
    }
    #page-about #sec-why .box-support {
        padding: 60px 20px;
    }
    #page-about #sec-why .box-support .box-catch {
        margin-bottom: 40px;
    }
    #page-about #sec-why .box-support .support-list {
        flex-direction: column;
        margin-bottom: 40px;
    }
    #page-about #sec-why .box-support .support-list .support {
        padding-bottom: 0;
    }
    #page-about #sec-why .box-support .support-list .support:not(:last-child)::after {
        width: 100%;
        height: 1px;
        top: unset;
        bottom: -40px;
        right: 0;
    }
    #page-about #sec-why .box-support .support-list .support .title {
        margin-bottom: 30px;
    }
    #page-about #sec-why .box-support .image-list {
        flex-direction: column;
        max-width: 400px;
        margin: 0 auto;
    }
    
}
